# Condition $condition-create

`POST /Condition/$condition-create`

This resource contains details of a clinical diagnosis, problem, or other concept that gives context about a patient’s wellness. You might send it before a patient visit or receive it as a follow-up. A condition may or may not be related to a specific encounter and may be active, resolved, or recurring. 

You can review, retrieve, or write back condition information.

> **Supported fields and schema examples**
>
> We support any valid FHIR field. However, we only display fields we’ve defined in our schema, which are usually based on what’s included in the U.S. Core profile. We recommend relying on U.S. Core requirements. 
>
> Our schema examples show the shape and possibility of each FHIR resource; they aren’t code for real-time API calls. We don’t currently recommend copying and pasting these schema examples for your API calls. [Consider reviewing FHIR API actions](/fhir-api-actions) for realistic examples for particular use cases.

### $condition-create

Create new condition records in your connection’s system.

At a minimum, include these resources in the bundle:

- <u>Required</u>: `Condition`, `Patient`

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: Bundle |
| `type` | string | Yes | Identifies this bundle as a message. Value: message |
| `entry` | Array of messageHeader or Condition or Patient or Other | Yes | An array of FHIR resources. At a minium, a Condition should include the following entries: - Condition - The condition being described - Patient   - The patient who has the condition If other resources are included, due to being referenced within an entry, they should conform to the applicable Redox profile. |
| `entry[] (messageHeader).resource` | object | Yes | Additional metadata about the message including the event |
| `entry[] (messageHeader).resource.resourceType` | string | Yes | Identifies the type of the resource. Value: MessageHeader |
| `entry[] (messageHeader).resource.source` | object | Yes | Information about the sender of the message. This will typically be populated by Redox. |
| `entry[] (messageHeader).resource.source.endpoint` | string | Yes | Identifies the routing target to send acknowledgements to. |
| `entry[] (messageHeader).resource.source.name` | string | No | Human-readable name for the source system. |
| `entry[] (messageHeader).resource.eventCoding` | object | Yes | This describes the message being communicated |
| `entry[] (messageHeader).resource.eventCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (messageHeader).resource.eventCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource` | RedoxProblemCondition or Redox Diagnosis Condition or RedoxHealthConcernCondition or RedoxReasonForVisitCondition | Yes | A clinical condition, problem, diagnosis, health concern, or other event, situation, issue, or clinical concept that has risen to a level of concern. |
| `entry[] (Condition).resource (RedoxProblemCondition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (RedoxProblemCondition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: problem-list-item |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (RedoxProblemCondition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (RedoxProblemCondition).clinicalStatus` | string | No | The clinical status of the condition. Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (RedoxProblemCondition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (RedoxProblemCondition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (RedoxProblemCondition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (RedoxProblemCondition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (RedoxProblemCondition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (RedoxProblemCondition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (RedoxProblemCondition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (RedoxProblemCondition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: encounter-diagnosis |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).clinicalStatus` | string | No | The status of the condition **We do not support or retain this field in our database; however, we will pass the field through to your connection if the field exists in your request.** Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (Redox Diagnosis Condition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: health-concern |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).clinicalStatus` | string | No | The clinical status of the condition. Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category` | Array of ChiefComplaint or Other | No | A category assigned to the condition. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (ChiefComplaint).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (ChiefComplaint).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://loinc.org |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (ChiefComplaint).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: 8661-1 |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (ChiefComplaint).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. Value: Chief Complaint |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code` | object | No | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (RedoxReasonForVisitCondition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Patient).resource` | object | Yes | The patient who the condition record is associated with |
| `entry[] (Patient).resource.resourceType` | string | Yes | Identifies the type of the resource. Value: Patient |
| `entry[] (Patient).resource.identifier` | Array of object | Yes | An identifier for this patient. |
| `entry[] (Patient).resource.identifier[].value` | string | Yes | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Patient).resource.identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Patient).resource.identifier[].type` | object | No | A coded type for the identifier that can be used to determine which identifier to use for a specific purpose. |
| `entry[] (Patient).resource.identifier[].type.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Patient).resource.name` | Array of object | Yes | A name associated with the individual. |
| `entry[] (Patient).resource.name[].family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Patient).resource.name[].given` | Array of string | No | Given name. |
| `entry[] (Patient).resource.name[].use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Patient).resource.gender` | string | Yes | Administrative Gender - the gender that the patient is considered to have for administration and record keeping purposes. Possible values: (USCDI) male, female, other, unknown |
| `entry[] (Patient).resource.id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Patient).resource.extension` | Array of race or ethnicity or birthsex or patient-citizenship or Other | No | Additional information about patients not represented by standard FHIR fields. |
| `entry[] (Patient).resource.extension[] (race).extension` | Array of ombCategory or text | Yes | Sub-extensions to carry more information about the patient's ethnicity |
| `entry[] (Patient).resource.extension[] (race).extension[] (ombCategory).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: ombCategory |
| `entry[] (Patient).resource.extension[] (race).extension[] (ombCategory).valueCoding` | object | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). |
| `entry[] (Patient).resource.extension[] (race).extension[] (ombCategory).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.extension[] (race).extension[] (ombCategory).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.extension[] (race).extension[] (text).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: text |
| `entry[] (Patient).resource.extension[] (race).extension[] (text).valueString` | string | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). |
| `entry[] (Patient).resource.extension[] (race).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/us/core/StructureDefinition/us-core-race |
| `entry[] (Patient).resource.extension[] (ethnicity).extension` | Array of ombCategory or text | Yes | An Extension |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (ombCategory).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: ombCategory |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (ombCategory).valueCoding` | object | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (ombCategory).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (ombCategory).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (text).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: text |
| `entry[] (Patient).resource.extension[] (ethnicity).extension[] (text).valueString` | string | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). |
| `entry[] (Patient).resource.extension[] (ethnicity).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/us/core/StructureDefinition/us-core-ethnicity |
| `entry[] (Patient).resource.extension[] (birthsex).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/us/core/StructureDefinition/us-core-birthsex |
| `entry[] (Patient).resource.extension[] (birthsex).valueCode` | string | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). Only one of `valueBase64Binary`, `valueBoolean`, `valueCanonical`, `valueCode`, `valueDate`, `valueDateTime`, `valueDecimal`, `valueId`, `valueInstant`, `valueInteger`, `valueMarkdown`, `valueOid`, `valuePositiveInt`, `valueString`, `valueTime`, `valueUnsignedInt`, `valueUri`, `valueUrl`, `valueUuid`, `valueAddress`, `valueAge`, `valueAnnotation`, `valueAttachment`, `valueCodeableConcept`, `valueCoding`, `valueContactPoint`, `valueCount`, `valueDistance`, `valueDuration`, `valueHumanName`, `valueIdentifier`, `valueMoney`, `valuePeriod`, `valueQuantity`, `valueRange`, `valueRatio`, `valueReference`, `valueSampledData`, `valueSignature`, `valueTiming`, `valueContactDetail`, `valueContributor`, `valueDataRequirement`, `valueExpression`, `valueParameterDefinition`, `valueRelatedArtifact`, `valueTriggerDefinition`, `valueUsageContext`, `valueDosage`, `valueMeta` may be present. Possible values: M, F |
| `entry[] (Patient).resource.extension[] (patient-citizenship).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/patient-citizenship |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension` | Array of object | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: code |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].valueCodeableConcept` | object | Yes | Value of extension - must be one of a constrained set of the data types (see [Extensibility](http://hl7.org/fhir/R4/extensibility.html) for a list). |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.extension[] (patient-citizenship).extension[].valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Patient).resource.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Patient).resource.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Patient).resource.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Patient).resource.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Patient).resource.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Patient).resource.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Patient).resource.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Patient).resource.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Patient).resource.active` | boolean | No | Whether this patient record is in active use. Many systems use this property to mark as non-current patients, such as those that have not been seen for a period of time based on an organization's business rules. It is often used to filter patient lists to exclude inactive patients Deceased patients may also be marked as inactive for the same reasons, but may be active for some time after death. |
| `entry[] (Patient).resource.telecom` | Array of object | No | A contact detail (e.g. a telephone number or an email address) by which the individual may be contacted. |
| `entry[] (Patient).resource.telecom[].system` | string | Yes | Telecommunications form for contact point - what communications system is required to make use of the contact. Possible values: email, fax, other, pager, sms, url |
| `entry[] (Patient).resource.telecom[].value` | string | Yes | The actual contact point details, in a form that is meaningful to the designated communication system (i.e. phone number or email address). |
| `entry[] (Patient).resource.telecom[].use` | string | No | Identifies the purpose for the contact point. Possible values: mobile, old, temp, work |
| `entry[] (Patient).resource.birthDate` | string | No | The date of birth for the individual. |
| `entry[] (Patient).resource.address` | Array of object | No | An address for the individual. |
| `entry[] (Patient).resource.address[].line` | Array of string | No | This component contains the house number, apartment number, street name, street direction,  P.O. Box number, delivery hints, and similar address information. |
| `entry[] (Patient).resource.address[].city` | string | No | The name of the city, town, suburb, village or other community or delivery center. |
| `entry[] (Patient).resource.address[].state` | string | No | Sub-unit of a country with limited sovereignty in a federally organized country. A code may be used if codes are in common use (e.g. US 2 letter state codes). |
| `entry[] (Patient).resource.address[].postalCode` | string | No | A postal code designating a region defined by the postal service. |
| `entry[] (Patient).resource.address[].use` | string | No | The purpose of this address. Possible values: home, work, temp, old, billing |
| `entry[] (Patient).resource.address[].district` | string | No | The name of the administrative area (county). |
| `entry[] (Patient).resource.address[].country` | string | No | Country - a nation as commonly understood or generally accepted. |
| `entry[] (Patient).resource.contact` | Array of object | No | A contact party (e.g. guardian, partner, friend) for the patient. |
| `entry[] (Patient).resource.contact[].relationship` | Array of object | No | The nature of the relationship between the patient and the contact. Redox sends and recognizes the following values for system: - `http://terminology.hl7.org/CodeSystem/v3-RoleCode` - used as RelationToPatient - `http://terminology.hl7.org/CodeSystem/v2-0131` - used as the ContactRole |
| `entry[] (Patient).resource.contact[].relationship[].coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Patient).resource.contact[].relationship[].coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Patient).resource.contact[].relationship[].coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Patient).resource.contact[].relationship[].text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Patient).resource.contact[].name` | object | No | A name associated with the contact person. |
[...]
